set xact_abort on
go

begin transaction
go

INSERT INTO dbo.Permessi
  VALUES ('POST_anime_SAO', 'managerSAO.aspx', 4, 6, 'ManagerSAO', 'ManagerSAOExpl')
go

commit transaction
go


set xact_abort on
go

begin transaction
go

INSERT INTO dbo.Permessi2Funzione
  VALUES ('POST_anime_SAO', N'GMW_SAO', 'S')
go

commit transaction
go


-- da non eseguire se fatto a mano insert azione utente mancante
set xact_abort on
go

begin transaction
go

INSERT INTO dbo.AnagAzioniUtente
  VALUES (N'spostaUDC', N'sposta UDC')
go

commit transaction
go







-- registro versione...
INSERT INTO [dbo].[LogUpdateDb] ([Versione],[Data]) VALUES(499, GETDATE())
GO
